SOGREP(1)

NUME
sogrep - găsește legături de biblioteci partajate într-un depozit Arch Linux

SINOPSIS

sogrep [opțiuni] depozit nume-bibliotecă

DESCRIERE

Verifică baza de date a legăturilor soname pentru depozitele Arch Linux care conțin pachete legate la o bibliotecă partajată dată. Dacă depozitul specificat este „all”, atunci vor fi căutate toate depozitele, altfel va fi căutat doar depozitul numit.

Dacă baza de date a legăturilor nu există, aceasta va fi descărcată mai întâi.

OPȚIUNI

-v, --verbose
    Furnizează rezultate detaliate care conțin legăturile corespunzătoare pentru fiecare pachet, depozitul din care provine (în cazul în care se caută în toate depozitele) și, în combinație cu -r, o bară de progres pentru descărcarea bazei de date a legăturilor.

-r, --refresh
    Reîmprospătează bazele de date ale legăturilor

-h, --help
    Afișează mesajul de ajutor

VARIABILE DE MEDIU

SOLINKS_MIRROR="https://mirror.foo.com” Oglindă alternativă de utilizat pentru descărcarea bazei de date a legăturilor soname.

SOCACHE_DIR="/ruta/la/director"
    Directorul în care este stocată baza de date a legăturilor soname, înlocuiește directorul implicit definit de variabila de mediu XDG_CACHE_HOME sau variabila de mediu HOME dacă XDG_CACHE_HOME nu este definită.

PAGINA WEB PRINCIPALĂ

Vă rugăm să raportați erorile și solicitările de caracteristici în sistemul de urmărire a problemelor. Vă rugăm să faceți tot posibilul pentru a furniza un caz de testare reproductibil pentru erori.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.